/* ---------------------------
  video
  UPD 20260714
--------------------------- */
.conteBox {
  padding: 20px 10px 10px;
}

.readBox p {
  font-size: 15px;
  letter-spacing: 0.01em;
  line-height: 1.5;
  margin: 10px 0;
  padding: 0;
}
.readBox p strong {
  font-size: 1.1em;
}
.readBox .btnLink {
  margin: 20px 0 40px;
  padding: 0;
  text-align: center;
}

/* YouTubeリンクボタン */
.readBox .btnLink a {
  position: relative;
  display: inline-block;
  background-color: #ef801b;
  color: #fff;
  border-radius: 100vh;
  padding: 15px 45px 16px 30px;
  text-decoration: none;
  line-height: 1;
  font-size: 15px;
  letter-spacing: 0;
}
.readBox .btnLink a:hover {
  background-color: #333;
}
.readBox .btnLink a::after {
  content: "";
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;

  /* SVGアイコン（外部リンク） */
  background-image: url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'>\
<path fill='none' stroke='%23fff' stroke-width='2' d='M10 5H5v14h14v-5'/>\
<path fill='none' stroke='%23fff' stroke-width='2' d='M14 5h5v5M19 5l-9 9'/>\
</svg>");
}


/**/
.videoBox {
  position: relative;
  margin: 30px 0;
  padding: 0 20px 30px;
  text-align: center;
  z-index: 0;
  overflow: hidden;
}
.videoBox::before {
  position: absolute;
  top: 15px;
  left: 0;
  content: "";
  width: 100%;
  height: calc(100% - 15px);
  background-color: #c8daea;
  border-radius: 12px;
  text-align: center;
  z-index: -2;
  box-sizing: border-box;
}
.videoBox::after {
  position: absolute;
  top: 15px;
  left: 0;
  content: "";
  width: 100%;
  height: calc(100% - 15px);
  background-image: radial-gradient(#eee 10%, transparent 20%), 
                    radial-gradient(#eee 10%, transparent 20%);
  background-position: 0 0, 10px 10px;
  background-size: 20px 20px;
  clip-path: circle(200px at calc(100% - 100px) calc(100% - 40px));
  z-index: -1;
}

.videoBox .videoTitle {
  background-color: #126ad3;
  border-radius: 5px;
  margin: 0 0 15px;
  padding: 8px 10px;
  font-size: min(5vw,18px);
  letter-spacing: 0.05em;
  line-height: 1.5;
  color: #fff;
}

.videoItem {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.videoItem iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
 border-radius: 6px;
}

